.animated-border {
            position: relative;
            border: 2px solid transparent;
            box-sizing: border-box;
            animation: moveBorder 7s linear infinite;
        }

        @keyframes moveBorder {
            0% {
                border-top: 2px solid #cca876;
                border-right: 2px solid transparent;
                border-bottom: 2px solid transparent;
                border-left: 2px solid transparent;
            }
            25% {
                border-top: 2px solid #cca876;
                border-right: 2px solid #cca876;
                border-bottom: 2px solid transparent;
                border-left: 2px solid transparent;
            }
            50% {
                border-top: 2px solid transparent;
                border-right: 2px solid #cca876;
                border-bottom: 2px solid #cca876;
                border-left: 2px solid transparent;
            }
            75% {
                border-top: 2px solid transparent;
                border-right: 2px solid transparent;
                border-bottom: 2px solid #cca876;
                border-left: 2px solid #cca876;
            }
            100% {
                border-top: 2px solid #cca876;
                border-right: 2px solid transparent;
                border-bottom: 2px solid transparent;
                border-left: 2px solid transparent;
            }
        }

* {
	font-family: "Roboto", sans-serif;
}
a {
	text-decoration:none;
}
body {
	margin:0;
	padding:0;
}
header {
	position:absolute;
	background-color:#2B2B2B;
	width:100%;
	display:flex;
	justify-content:space-between;
	align-items:center;
	z-index:100;
}
#logo {
	margin:20px;
	font-size:27px;
}
#logo a, #phone a {
	color:#cca876;
}
#logo a:hover, #phone a:hover {
	color:#fff;
}
#scroll:hover {
	cursor:pointer;
	color:#2B2B2B;
}
#phone {
	height:35px;
	margin-right:20px;
}
#phone a {
	display:block;
	padding:7px;
}
#phone2 {
	width:260px;
	margin:auto auto;
	margin-bottom:45px;
	margin-top:45px;
}
#kontakty #phone2 a {
	display:block;
	padding:14px;
	font-size:19px;
	color:#2B2B2B;
	background-color:#f8f8f8;
}
#kontakty #phone2 a:hover {
	background-color:#ededed;
}
#intro {
	width:100%;
	height:100vh;
	background: url(justice.webp) no-repeat center center fixed;
	background: url(justice.webp) left center / 100% auto no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
}
h1 {
	position:absolute;
	bottom:33%;
	margin-left:20px;
	margin-right:20px;
	text-align:center;
	color:#fff;
	width: calc(100% - 40px);
	font-size:68px;
	line-height:55px;
	font-weight:900;
}
h1 span {
	font-size:43px;
	font-weight:300;
}
#intro p {
	position:absolute;
	bottom:5%;
	text-align:center;
	color:#fff;
	width:100%;
	font-size:70px;
	margin:0;
	padding:0;
}
h2 {
	text-align:center;
	font-size:47px;
	font-weight:300;
	padding-top:70px;
	padding-bottom:40px;
}
#pravne-sluzby {
	display:flex;
	flex-wrap: wrap;
    gap: 30px;
	max-width:1200px;
	padding-left:20px;
	padding-right:20px;
	margin:auto auto;
}
.text {
	max-width:1200px;
	padding-left:20px;
	padding-right:20px;
	margin:auto auto;
	margin-bottom:35px;
	font-size:20px;
	line-height:27px;
	font-weight:300;
	text-align:center;
}
#pravne-sluzby > div {
    flex: 1 1 calc(33.333% - 30px);
    box-sizing: border-box;
    min-width: 200px;
	background-color:#cca876;
}
#pravne-sluzby > div:last-child {
	flex: 0 1 calc(33.333% - 30px);
	margin-left: auto;
	margin-right: auto;
}
#pravne-sluzby div {
	text-align:center;
	padding:37px;
	transition: background-color 0.7s ease;
}
#pravne-sluzby div:hover {
	background-color:#2B2B2B;
	color:#fff;
	
}
#pravne-sluzby div:hover h3 {
	color:#fff;
}

#pravne-sluzby div h3 {
	font-weight:500;
	font-size:24px;
	color:#37250d;
	margin:0;
	padding:0;
	margin-top:10px;
	margin-bottom:27px;
	
}
#pravne-sluzby div ul {
	margin:0;
	padding:0;
	font-size:14px;
	text-align:left;
}
#pravne-sluzby div ul li {
	margin-bottom:10px;
}
#highlight {
	font-weight:bold;
	margin-bottom:10px;
	display:block;
}
#pravne-sluzby div ul li ul {
	list-style:none;
}
#pravne-sluzby div img {
	width:50px;
	filter: brightness(0) saturate(100%) invert(50%) sepia(37%) saturate(466%) hue-rotate(355deg) brightness(96%) contrast(89%);
}
#kontakty {
	text-align:center;
	color:#2B2B2B;
}
#kontakty-vypis-obal {
	background-color:#fbfbfb;
}
#kontakty-vypis {
	display: flex;
	justify-content: space-between;
	gap: 50px;
	max-width:1200px;
	margin:auto auto;
	padding-top:50px;
}
#kontakty-vypis > div {
	flex: 1;
	text-align:left;
}
#kontakty-vypis #centrovanie {
	width:50%;
	float:right;
	line-height:23px;
}
#kontakty-vypis p {
	margin-bottom:12px;
	margin-top:12px;
}
#kontakty a {
	color:#cca876;
}
#kontakty a:hover {
	color:#000000;
}


iframe {
	width:100%;
	height:470px;
	border:0;
	margin-bottom:-7px;
}
footer {
	background-color:#2B2B2B;
	text-align:center;
	padding-top:27px;
	padding-bottom:27px;
	color:#cca876;
	font-weight:300;
	font-size:14px;
}
.back-to-top {
	position:fixed;
	bottom:2em;
	z-index:15;
	right:0;
	text-decoration:none;
	color:#ffffff;
	font-weight:bold;
	background-color:#cca876;
	padding:1em;
	display:none;
}
.back-to-top:hover {	
	background-color:rgba(135, 135, 135);
	color:#000000;
}



@media screen and (max-width:1200px) 
{
#pravne-sluzby {
	display:block;
	
}

#pravne-sluzby > div {
	margin-bottom:50px;
}




#kontakty-vypis-obal {
	background-color:#fbfbfb;
}
#kontakty-vypis {
	display: block;	
}
#kontakty-vypis > div {
	text-align:center;
}
#kontakty-vypis #centrovanie {
	width:100%;
	float:none;
	line-height:auto;
	margin-bottom:75px;
}





}





@media screen and (max-width:768px) 
{
#intro {
	width:100%;
	height:100vh;
	background: url(justice.webp) no-repeat left center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
}
header {
	flex-direction:column;
	padding-bottom:12px;
}
h1 {
	position:absolute;
	bottom:33%;
	margin-left:20px;
	margin-right:20px;
	text-align:center;
	color:#fff;
	width: calc(100% - 40px);
	font-size:48px;
	line-height:55px;
	font-weight:900;
}
h1 span {
	font-size:23px;
	font-weight:300;
}
.text {
	font-size:18px;
	line-height:23px;
}
#kontakty-vypis p strong {
	display:block;
}
#kontakty-vypis p span {
	display:none;
}
footer {
	padding-left:20%;
	padding-right:20%;
}
}